App\Domain\Registry\Model\ConformiteOrganisation\Reponse :
  evaluation_1_processus_1_question_1_reponse:
    reponse: '<(App\Domain\Registry\Dictionary\ConformiteOrganisation\ReponseDictionary::PARTIELLE)>'
    question: '@conformite_organisation_question_1'
    conformite: '@evaluation_1_processus_1_conformite'
  evaluation_1_processus_1_question_2_reponse:
    reponse: '<(App\Domain\Registry\Dictionary\ConformiteOrganisation\ReponseDictionary::QUASI_CONFORME)>'
    question: '@conformite_organisation_question_2'
    conformite: '@evaluation_1_processus_1_conformite'
  evaluation_1_processus_1_question_3_reponse:
    reponse: '<(App\Domain\Registry\Dictionary\ConformiteOrganisation\ReponseDictionary::NON_CONCERNE)>'
    question: '@conformite_organisation_question_3'
    reponseRaison: 'Pas de responsable'
    conformite: '@evaluation_1_processus_1_conformite'
  evaluation_1_processus_1_question_4_reponse:
    reponse: '<(App\Domain\Registry\Dictionary\ConformiteOrganisation\ReponseDictionary::INEXISTANTE)>'
    question: '@conformite_organisation_question_4'
    conformite: '@evaluation_1_processus_1_conformite'
  evaluation_1_processus_1_question_5_reponse:
    reponse: '<(App\Domain\Registry\Dictionary\ConformiteOrganisation\ReponseDictionary::REVISEE)>'
    question: '@conformite_organisation_question_5'
    conformite: '@evaluation_1_processus_2_conformite'
  evaluation_1_processus_1_question_6_reponse:
    reponse: '<(App\Domain\Registry\Dictionary\ConformiteOrganisation\ReponseDictionary::INEXISTANTE)>'
    question: '@conformite_organisation_question_6'
    conformite: '@evaluation_1_processus_2_conformite'
  evaluation_1_processus_1_question_7_reponse:
    reponse: '<(App\Domain\Registry\Dictionary\ConformiteOrganisation\ReponseDictionary::PARTIELLE)>'
    question: '@conformite_organisation_question_7'
    conformite: '@evaluation_1_processus_2_conformite'
  evaluation_1_processus_1_question_8_reponse:
    question: '@conformite_organisation_question_8'
    conformite: '@evaluation_1_processus_2_conformite'
  evaluation_1_processus_2_question_9_reponse:
    question: '@conformite_organisation_question_9'
    conformite: '@evaluation_1_processus_3_conformite'
  evaluation_1_processus_2_question_10_reponse:
    question: '@conformite_organisation_question_10'
    conformite: '@evaluation_1_processus_3_conformite'
  evaluation_1_processus_2_question_11_reponse:
    question: '@conformite_organisation_question_11'
    conformite: '@evaluation_1_processus_3_conformite'
  evaluation_1_processus_2_question_12_reponse:
    question: '@conformite_organisation_question_12'
    conformite: '@evaluation_1_processus_3_conformite'
  evaluation_1_processus_2_question_13_reponse:
    question: '@conformite_organisation_question_13'
    conformite: '@evaluation_1_processus_4_conformite'
  evaluation_1_processus_2_question_14_reponse:
    question: '@conformite_organisation_question_14'
    conformite: '@evaluation_1_processus_4_conformite'
  evaluation_1_processus_2_question_15_reponse:
    question: '@conformite_organisation_question_15'
    conformite: '@evaluation_1_processus_4_conformite'
  evaluation_1_processus_2_question_16_reponse:
    question: '@conformite_organisation_question_16'
    conformite: '@evaluation_1_processus_4_conformite'
  evaluation_1_processus_2_question_17_reponse:
    question: '@conformite_organisation_question_17'
    conformite: '@evaluation_1_processus_5_conformite'
  evaluation_1_processus_2_question_18_reponse:
    question: '@conformite_organisation_question_18'
    conformite: '@evaluation_1_processus_5_conformite'
  evaluation_1_processus_2_question_19_reponse:
    question: '@conformite_organisation_question_19'
    conformite: '@evaluation_1_processus_5_conformite'
  evaluation_1_processus_2_question_20_reponse:
    question: '@conformite_organisation_question_20'
    conformite: '@evaluation_1_processus_5_conformite'
  evaluation_1_processus_2_question_21_reponse:
    question: '@conformite_organisation_question_21'
    conformite: '@evaluation_1_processus_6_conformite'
  evaluation_1_processus_2_question_22_reponse:
    question: '@conformite_organisation_question_22'
    conformite: '@evaluation_1_processus_6_conformite'
  evaluation_1_processus_2_question_23_reponse:
    question: '@conformite_organisation_question_23'
    conformite: '@evaluation_1_processus_6_conformite'
  evaluation_1_processus_2_question_24_reponse:
    question: '@conformite_organisation_question_24'
    conformite: '@evaluation_1_processus_6_conformite'
  evaluation_1_processus_2_question_25_reponse:
    question: '@conformite_organisation_question_25'
    conformite: '@evaluation_1_processus_6_conformite'
  evaluation_1_processus_2_question_26_reponse:
    question: '@conformite_organisation_question_26'
    conformite: '@evaluation_1_processus_6_conformite'
  evaluation_1_processus_2_question_27_reponse:
    question: '@conformite_organisation_question_27'
    conformite: '@evaluation_1_processus_6_conformite'
  evaluation_1_processus_2_question_28_reponse:
    question: '@conformite_organisation_question_28'
    conformite: '@evaluation_1_processus_6_conformite'
  evaluation_1_processus_2_question_29_reponse:
    question: '@conformite_organisation_question_29'
    conformite: '@evaluation_1_processus_6_conformite'
  evaluation_1_processus_2_question_30_reponse:
    question: '@conformite_organisation_question_30'
    conformite: '@evaluation_1_processus_6_conformite'
  evaluation_1_processus_2_question_31_reponse:
    question: '@conformite_organisation_question_31'
    conformite: '@evaluation_1_processus_6_conformite'
  evaluation_1_processus_2_question_32_reponse:
    question: '@conformite_organisation_question_32'
    conformite: '@evaluation_1_processus_6_conformite'
  evaluation_1_processus_2_question_33_reponse:
    question: '@conformite_organisation_question_33'
    conformite: '@evaluation_1_processus_6_conformite'
  evaluation_1_processus_2_question_34_reponse:
    question: '@conformite_organisation_question_34'
    conformite: '@evaluation_1_processus_7_conformite'
  evaluation_1_processus_2_question_35_reponse:
    question: '@conformite_organisation_question_35'
    conformite: '@evaluation_1_processus_7_conformite'
  evaluation_1_processus_2_question_36_reponse:
    question: '@conformite_organisation_question_36'
    conformite: '@evaluation_1_processus_7_conformite'
  evaluation_1_processus_2_question_37_reponse:
    question: '@conformite_organisation_question_37'
    conformite: '@evaluation_1_processus_7_conformite'
  evaluation_1_processus_2_question_38_reponse:
    question: '@conformite_organisation_question_38'
    conformite: '@evaluation_1_processus_8_conformite'
  evaluation_1_processus_2_question_39_reponse:
    question: '@conformite_organisation_question_39'
    conformite: '@evaluation_1_processus_8_conformite'
  evaluation_1_processus_2_question_40_reponse:
    question: '@conformite_organisation_question_40'
    conformite: '@evaluation_1_processus_8_conformite'
  evaluation_1_processus_2_question_41_reponse:
    question: '@conformite_organisation_question_41'
    conformite: '@evaluation_1_processus_8_conformite'
  evaluation_1_processus_2_question_42_reponse:
    question: '@conformite_organisation_question_42'
    conformite: '@evaluation_1_processus_9_conformite'
  evaluation_1_processus_2_question_43_reponse:
    question: '@conformite_organisation_question_43'
    conformite: '@evaluation_1_processus_9_conformite'
  evaluation_1_processus_2_question_44_reponse:
    question: '@conformite_organisation_question_44'
    conformite: '@evaluation_1_processus_9_conformite'
  evaluation_1_processus_2_question_45_reponse:
    question: '@conformite_organisation_question_45'
    conformite: '@evaluation_1_processus_9_conformite'
  evaluation_1_processus_2_question_46_reponse:
    question: '@conformite_organisation_question_46'
    conformite: '@evaluation_1_processus_10_conformite'
  evaluation_1_processus_2_question_47_reponse:
    question: '@conformite_organisation_question_47'
    conformite: '@evaluation_1_processus_10_conformite'
  evaluation_1_processus_2_question_48_reponse:
    question: '@conformite_organisation_question_48'
    conformite: '@evaluation_1_processus_10_conformite'
  evaluation_1_processus_2_question_49_reponse:
    question: '@conformite_organisation_question_49'
    conformite: '@evaluation_1_processus_10_conformite'
  evaluation_1_processus_2_question_50_reponse:
    question: '@conformite_organisation_question_50'
    conformite: '@evaluation_1_processus_11_conformite'
  evaluation_1_processus_2_question_51_reponse:
    question: '@conformite_organisation_question_51'
    conformite: '@evaluation_1_processus_11_conformite'
  evaluation_1_processus_2_question_52_reponse:
    question: '@conformite_organisation_question_52'
    conformite: '@evaluation_1_processus_11_conformite'
  evaluation_1_processus_2_question_53_reponse:
    question: '@conformite_organisation_question_53'
    conformite: '@evaluation_1_processus_11_conformite'
  evaluation_1_processus_2_question_54_reponse:
    question: '@conformite_organisation_question_54'
    conformite: '@evaluation_1_processus_12_conformite'
  evaluation_1_processus_2_question_55_reponse:
    question: '@conformite_organisation_question_55'
    conformite: '@evaluation_1_processus_12_conformite'
  evaluation_1_processus_2_question_56_reponse:
    question: '@conformite_organisation_question_56'
    conformite: '@evaluation_1_processus_12_conformite'
  evaluation_1_processus_2_question_57_reponse:
    question: '@conformite_organisation_question_57'
    conformite: '@evaluation_1_processus_12_conformite'

